#!/usr/bin/make -f

export PYBUILD_NAME=rnc2rng


PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck, $(DEB_BUILD_OPTIONS)))
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=. python$$pyvers test.py ;\
	done
endif
